sources = main.c serial.c isr.c dac.c
dest = main.hex

# Default rule: build dest, plus assembly for all source
all: $(dest) $(sources:.c=.as)

# Destination is built from all object files
$(dest) : $(sources:.c=.obj)

burn:	$(dest)
	jimpic -b $<

include Makefile.pic
